@charset "utf-8";
/* CSS Document */

#content ol {
	margin-bottom:10px;
}

#content table {
	margin-left:10px;
	margin-bottom:30px;
	border-collapse:collapse;
}

#content table tr th,
#content table tr td {
	padding:5px;
	border:solid 1px #CCCCCC;
	background-color:#FFFFFF;
}

#content table tr th p,
#content table tr td p {
	margin:0;
	padding:0;
}

#content table tr th {
	background-color:#EFEFEF;
	font-weight:bold;
}


#content ol li {
	list-style-type:decimal;
	margin-left:50px;
}


#content p {
	margin-left:10px;
}

#content h2{
	width:96%;
    height:27px;
    background-image:url(../img/h2_bg.png);
    background-repeat:no-repeat;
    padding-left:30px;
	margin-top: 13px;
	padding-top:10px;
	font-size: 20px;
	border:solid 1px #CCCCCC;
	margin-bottom:20px;
	}

#content h3 {
	width:96%;
	border-left:solid 5px #9E1817;
	padding-left:10px;
	padding-top:3px;
	margin-bottom:10px;
	font-size:18px;
	font-weight:bold;
}

#content h4 {
	margin-left:10px;
	width:96%;
	border-bottom:solid 1px #9E1817;
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}


#content .section {
    margin:20px;
}

.breadcrumb {
	margin-top:10px;
	margin-left:10px;
	
}

input,textarea,select {
padding: 5px;
border: solid 1px #999999;
}

#content #course label {
	display:block;
}

.error-messages {
	border: solid 3px #FF6600;
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
	line-height: 1.6em;
	width:95%
}


.error-messages li {
	margin-left: 35px;
	list-style-type: disc;

}

.error-messages p {
	margin-bottom: 5px;
	font-weight: bold;
}